\usebackgroundtemplate
{
	\includegraphics[width= \paperwidth, height=\paperheight]{assets/background/background-2.png}
}
\begin{frame}[plain]
	
	\begin{center}
		\begin{figure}
			\includegraphics[scale=0.7]{assets/logos/unl-vertical.png}
		\end{figure}
	\end{center}
\end{frame}